<!doctype html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Exercice algo remplissage</title>
</head>
<script src="../dist/main.js"></script>
<body>
    <h1>Exercice algo remplissage</h1>
    <div>
        <div id="volunteers"></div>
        <div id="tasks"></div>
        <button id="searchBtn">Recherche</button>

    </div>
    <div id="result"></div>
</body>
</html>